Loading...
Searching...
No Matches
OgreRotationAffector.h File Reference
`#include "OgreMath.h"`
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleAffector.h"`
`#include "OgreStringInterface.h"`

## Classes

class | Ogre::RotationAffector
| This affector rotates particles in flight. More...
class | Ogre::RotationAffector::CmdRotationRangeEnd
| Command object for particle emitter - see ParamCommand. More...
class | Ogre::RotationAffector::CmdRotationRangeStart
| Command object for particle emitter - see ParamCommand. More...
class | Ogre::RotationAffector::CmdRotationSpeedRangeEnd
| Command object for particle emitter - see ParamCommand. More...
class | Ogre::RotationAffector::CmdRotationSpeedRangeStart
| Command object for particle emitter - see ParamCommand. More...

## Namespaces

namespace | Ogre